div class="panel panel-default"
  div class="panel-heading"
    h4
      =note.title
    div
      =link_to 'Edit', edit_note_path(note), class: "btn btn-info"
      =link_to 'Destroy', note, data: { confirm: 'Are you sure?' }, method: :delete, class: "btn btn-warning"
  -if !note.content.blank?
    div class="panel-body"
      =note.content
